<?xml version="1.0" encoding="ISO-8859-1" ?>

<config>
	
	<window desc="HWND object values" >
		<width unit="px" >800</width>
		<height unit="px">600</height>
		<depth unit="b" >32</depth>
		<fullscreen unit='bool'>1</fullscreen>
		<!-- windowed options -->
		<caption>project gootsteen (please edit config.xml)</caption>
		<halign>2</halign>				<!-- 0=left 1=center 2=right -->
		<valign>1</valign>				<!-- 0=top 1=middle2=bottom -->
		<multisample>0</multisample>	<!-- anti aliasing -->
		<exten>1</exten>				<!-- use glext (quite  needed atm) -->
	</window>

	<!-- demo values dont touch! -->
	<viewport desc="some sort of ratio thing" >
		<width> 8</width>
		<height>5</height>
		<target>10</target>
		<water>10</water>
	</viewport>
	
	<audio desc="BASS">
		<enabled unit="bool" >1</enabled>
		<length unit="sec" >110.0</length>
	</audio>
	
	<debug desc="dev">
		<splash unit='bool' >1</splash>	<!-- show loading screen -->
		<console unit='bool' >0</console>
		<timeline unit='bool' >0</timeline>
	</debug>

</config>	
